RESETCCT(3)

NAME
resetCct - resets a circuit

SYNOPSYS
#include "logmmm.h"
void resetCct(pC)

PARAMETER

pC  circuit to reset

DESCRIPTION
resetCct() resets a circuit.

EXAMPLE
#include "mutnnn.h"		/* mbk utilities */
#include "logmmm.h"
pCircuit pC;
initializeBdd(SMALL_BDD);
pC = initializeCct("circuit 1",10,10);
	/* first application using pC */
resetCct(pC);
	/* second application using pC */
destroyCct(pC);
destroyBdd(1);

SEE ALSO
log(1), bdd(1), initializeCct(3), destroyCct(3).